import { TestBed } from '@angular/core/testing';

import { PedidosStoreService } from './pedidos-store.service';

describe('PedidosStoreService', () => {
  let service: PedidosStoreService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(PedidosStoreService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
